uuid: 56135dde-9e2a-4311-9ee8-6a2194ba703d
langcode: en
status: true
dependencies:
  config:
    - system.menu.secondary-menu
  module:
    - system
  theme:
    - sme
id: secondarymenu
theme: sme
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:secondary-menu'
settings:
  id: 'system_menu_block:secondary-menu'
  label: 'Secondary menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
